summaryrefslogtreecommitdiff
path: root/debian/patches/31_eximmanpage.dpatch
diff options
context:
space:
mode:
Diffstat (limited to 'debian/patches/31_eximmanpage.dpatch')
-rw-r--r--debian/patches/31_eximmanpage.dpatch57
1 files changed, 57 insertions, 0 deletions
diff --git a/debian/patches/31_eximmanpage.dpatch b/debian/patches/31_eximmanpage.dpatch
new file mode 100644
index 0000000..ccede32
--- /dev/null
+++ b/debian/patches/31_eximmanpage.dpatch
@@ -0,0 +1,57 @@
+#! /bin/sh -e
+## 31_newpatch.dpatch by <ametzler@logic.univie.ac.at>
+##
+## All lines beginning with `## DP:' are a description of the patch.
+## DP: Add info about rmail, mailq, etc. to exim(8).
+
+if [ $# -ne 1 ]; then
+ echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
+ exit 1
+fi
+case "$1" in
+ -patch) patch -f --no-backup-if-mismatch -p1 < $0;;
+ -unpatch) patch -f --no-backup-if-mismatch -R -p1 < $0;;
+ *)
+ echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
+ exit 1;;
+esac
+
+exit 0
+
+@DPATCH@
+diff -urNad /tmp/exim4-cvs/doc/exim.8 exim4-cvs/doc/exim.8
+--- /tmp/exim4-cvs/doc/exim.8 Wed Dec 3 16:36:31 2003
++++ exim4-cvs/doc/exim.8 Wed Dec 3 16:40:36 2003
+@@ -1,6 +1,6 @@
+ .TH EXIM 8
+ .SH NAME
+-exim - a Mail Transfer Agent
++exim \- a Mail Transfer Agent
+ .SH SYNOPSIS
+ .B exim [options] arguments ...
+ .br
+@@ -1305,3 +1305,24 @@
+ It sets -x when calling the MTA from its "mail" command. Exim ignores this
+ option.
+ .TP
++
++.SH SEE ALSO
++.BR exicyclog (8),
++.BR exigrep (8),
++.BR exim_checkaccess (8),
++.BR exim_convert4r4 (8),
++.BR exim_db (8),
++.BR exim_dbmbuild (8),
++.BR exim_lock (8),
++.BR eximon (8),
++.BR exinext (8),
++.BR exiqgrep (8),
++.BR exiqsumm (8),
++.BR exiwhat (8),
++.BR update\-exim4.conf (8),
++.BR update\-exim4defaults (8),
++/usr/share/doc/exim4\-base/.
++
++.SH AUTHOR
++This manual page was provided with the upstream Exim source package.
++It was enhanced for the Debian GNU/Linux system.